petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscMatlabEnginePrintOutput

prints the output from MATLAB

### Synopsis

    #include "petscmatlab.h"
    PetscErrorCode  PetscMatlabEnginePrintOutput(PetscMatlabEngine mengine,FILE *fd)

Collective on PetscMatlabEngine Many br

### Input Parameters

mengine -the Matlab engine Many br

Many br

### See Also

PetscMatlabEngineDestroy(), PetscMatlabEnginePut(), PetscMatlabEngineGet(),
PetscMatlabEngineEvaluate(), PetscMatlabEngineGetOutput(), PetscMatlabEngineCreate(), Many brPETSC_MATLAB_ENGINE_(), PetscMatlabEnginePutArray(), PetscMatlabEngineGetArray(), PetscMatlabEngine Many br

Level:advanced
Location:src/sys/classes/matlabengine/matlab.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages